extends Control


func _on_start_button_button_up() -> void:
	get_parent().loadGame()

func _physics_process(delta: float) -> void:
	$Portal.play("default")
	$Portal.position = get_viewport().get_visible_rect().size /2


func _on_start_button_2_pressed() -> void:
	get_parent().loadHelp()
